Support » Plugin: YITH WooCommerce Wishlist » Elementor Conflict

  • Resolved smokou

    (@smokou)


    Hi guys,

    I was trying to load the elementor page editor while having the YITH woocommerce wishlist plugin enabled and I got the following error:

    Uncaught ReferenceError: yith_wcwl_l10n is not defined
    at jquery.yith-wcwl.js?ver=3.0.16:1
    at HTMLDocument.<anonymous> (jquery.yith-wcwl.js?ver=3.0.16:1)
    at HTMLDocument.dispatch (jquery.js?ver=1.12.4-wp:3)
    at HTMLDocument.r.handle (jquery.js?ver=1.12.4-wp:3)
    at Object.trigger (jquery.js?ver=1.12.4-wp:3)
    at HTMLDocument.<anonymous> (jquery.js?ver=1.12.4-wp:3)
    at Function.each (jquery.js?ver=1.12.4-wp:2)
    at n.fn.init.each (jquery.js?ver=1.12.4-wp:2)
    at n.fn.init.trigger (jquery.js?ver=1.12.4-wp:3)
    at HTMLDocument.<anonymous> (jquery.yith-wcwl.js?ver=3.0.16:1)

    I’m using Chrome Version 86.0.4240.198 (Official Build) (64-bit)
    Wordpress Version 5.5.3
    Elementor Version 3.0.13
    YITH Woocommerce Wishlist Version 3.0.16

    Do you know how to sort this out?

    Thanks!

    • This topic was modified 1 year, 7 months ago by smokou.
    • This topic was modified 1 year, 7 months ago by smokou.
    • This topic was modified 1 year, 7 months ago by smokou.
Viewing 3 replies - 1 through 3 (of 3 total)
  • Plugin Author YITHEMES

    (@yithemes)

    Hi there

    I tried to edit a page with Elementor; I added both available YITH WooCommerce Wishlist widgets (Wishlist and Add to Wishlist) but everything seems to work smoothly, and preview was correctly working at any time (check my screenshot)
    Of course, I checked browser console in search for js errors, but couldn’t spot any

    Can you replicate the same issue on a clean installation (just WordPress, WooCommerce, Elementor, Wishlist and Twenty theme)?
    Could you please describe how to replicate?

    Thread Starter smokou

    (@smokou)

    Thanks for the quick reply.

    I sort it out by reinstalling WordPress and both Elementor and YITH Wishlist. Should be some old version issues.

    Plugin Author YITHEMES

    (@yithemes)

    Glad to hear that the problem has been resolved 🙂

    If you enjoy our plugin, don’t forget to leave us a 5 star review, to support us and help our work
    Thank you!

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘Elementor Conflict’ is closed to new replies.